blockApatite
blockBronze
blockCarpet
blockCloud
blockCoal
blockConcrete
blockCopper
blockDiamond
blockDirt
blockElectrotine
blockElectrum
blockEmerald
blockEnderium
blockFft
blockGold
blockHolystone
blockHopper
blockInvar
blockIron
blockLapis
blockLavastone
blockLead
blockLimestone
blockLumium
blockMarble
blockMeat
blockMeatRaw
blockMithril
blockNickel
blockObsidian
blockPeridot
blockPlastic
blockPlatinum
blockQuartz
blockRedstone
blockRuby
blockSapphire
blockSignalum
blockSilver
blockSlime
blockSlimePink
blockStainedHardenedClay
blockSteel
blockTin
blockTyrian
blockUranium
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
dustAerotheum
dustAsh
dustAshes
dustBasalz
dustBlitz
dustBlizz
dustBronze
dustCertusQuartz
dustCharcoal
dustClay
dustCoal
dustCopper
dustCryotheum
dustDiamond
dustElectrotine
dustElectrum
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGold
dustGunpowder
dustHydratedCoal
dustInvar
dustIron
dustLapis
dustLead
dustLithium
dustLumium
dustMithril
dustNetherQuartz
dustNickel
dustObsidian
dustPetrotheum
dustPlastic
dustPlatinum
dustPyrotheum
dustRedstone
dustSaltpeter
dustSignalum
dustSiliconDioxide
dustSilver
dustStone
dustSulfur
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustWheat
dustWood
ingotAluminium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCopper
ingotDemonic
ingotElectrotineAlloy
ingotElectrum
ingotEnderium
ingotGold
ingotInvar
ingotIron
ingotLead
ingotLumium
ingotMeat
ingotMeatRaw
ingotMithril
ingotNickel
ingotPlastic
ingotPlatinum
ingotRedAlloy
ingotRefinedIron
ingotSignalum
ingotSilver
ingotSteel
ingotTin
nuggetBronze
nuggetCopper
nuggetElectrum
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBitumen
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDesh
oreDiamond
oreElectrotine
oreEmerald
oreEximite
oreFirestone
oreFluorite
oreForce
oreFzDarkIron
oreGalena
oreGold
oreGreenSapphire
oreIgnatius
oreIndium
oreInfuscolium
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreMagnesium
oreMagnetite
oreMalachite
oreManganese
oreMeutoite
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAdamantium
oreNetherAluminium
oreNetherAluminum
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherCertusQuartz
oreNetherCinnabar
oreNetherCoal
oreNetherCopper
oreNetherDiamond
oreNetherEmerald
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGold
oreNetherGreenSapphire
oreNetherIridium
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherMagnesium
oreNetherMalachite
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherOsmium
oreNetherPeridot
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSilicon
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherYellorite
oreNetheroreDark
oreNickel
oreNikolite
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePhosphorite
orePitchblende
orePlatinum
orePoorCopper
orePoorGold
orePoorIron
orePoorLead
orePoorTin
orePotash
orePrometheum
orePyrite
oreQuartz
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSilicon
oreSilver
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTennantite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
oreoreDark
